XFileSharing Pro - Software error: panic: no address for 'WSD::Filter::bootstra

Powerfull XFileSharing version

Moderator: admin

Message
Author
konflow
Posts: 3
Joined: Sep 11, 2012 5:13 pm
Contact:

Software error: panic: no address for 'WSD::Filter::bootstra

#1 Postby konflow » Sep 11, 2012 5:17 pm

Software error:

panic: no address for 'WSD::Filter::bootstrap' in 'DynaLoader' at Modules/WSD/Filter.pm line 25.
Compilation failed in require at Modules/Session.pm line 1.
BEGIN failed--compilation aborted at Modules/Session.pm line 1.
Compilation failed in require at index.cgi line 7.
BEGIN failed--compilation aborted at index.cgi line 7.
For help, please send mail to the webmaster ([email protected]), giving this error message and the time and date of the error.

PLEASE HELP ME!!!

ufkabakan
Posts: 332
Joined: Apr 13, 2011 9:37 pm

#2 Postby ufkabakan » Sep 11, 2012 7:07 pm

Install missing Perl modules "WSD"

konflow
Posts: 3
Joined: Sep 11, 2012 5:13 pm
Contact:

How

#3 Postby konflow » Sep 11, 2012 7:50 pm

Thanks ufkabakan for your quick response...but can you please tell how do i install that module? thanks

afdah
Posts: 147
Joined: Jan 27, 2012 2:23 pm

Re: How

#4 Postby afdah » Sep 12, 2012 6:28 am

konflow wrote:Thanks ufkabakan for your quick response...but can you please tell how do i install that module? thanks


my xfs v2 zip file does not come with the WSD modules

look here:
cgi-bin\Modules\WSD

mine only contains Filter.pm

my xfs v1.9 zip contains the WSD modules
cgi-bin\Modules\WSD\FilterXXXXXX_X.so

I just copy FilterXXXXXX_X.so files from v1.9 to 2.0 and that fix the problem.

konflow
Posts: 3
Joined: Sep 11, 2012 5:13 pm
Contact:

#5 Postby konflow » Sep 12, 2012 1:37 pm

can you send it to me?

upmorefiles
Posts: 23
Joined: Aug 14, 2012 9:10 am

#6 Postby upmorefiles » Sep 12, 2012 1:54 pm

konflow wrote:can you send it to me?


give me your email id im going to send you whole the folder so u can easy replace it !

upmorefiles
Posts: 23
Joined: Aug 14, 2012 9:10 am

#7 Postby upmorefiles » Sep 23, 2012 9:11 am

konflow wrote:
upmorefiles wrote:
konflow wrote:can you send it to me?


give me your email id im going to send you whole the folder so u can easy replace it !



THANK YOU


i have send you an email with the attachment of the folder !

admin
Site Admin
Posts: 1801
Joined: Mar 22, 2006 12:32 pm

#8 Postby admin » Sep 23, 2012 12:07 pm

upmorefiles wrote:
i have send you an email with the attachment of the folder !


Have you read what is written near the "Download' button in your client area?
You can have your license cancelled permanently because of sharing script. You even do not know if konflow if an licensed Xfilesharing customer.

afdah
Posts: 147
Joined: Jan 27, 2012 2:23 pm

#9 Postby afdah » Sep 23, 2012 2:35 pm

admin wrote:
upmorefiles wrote:
i have send you an email with the attachment of the folder !


Have you read what is written near the "Download' button in your client area?
You can have your license cancelled permanently because of sharing script. You even do not know if konflow if an licensed Xfilesharing customer.

admin, can fix the v2.0 zip to include the WSD modules?

admin
Site Admin
Posts: 1801
Joined: Mar 22, 2006 12:32 pm

#10 Postby admin » Sep 23, 2012 3:32 pm

There's nothing to fix. 2.0 have everything required to be installed.

afdah
Posts: 147
Joined: Jan 27, 2012 2:23 pm

#11 Postby afdah » Sep 23, 2012 4:47 pm

admin wrote:There's nothing to fix. 2.0 have everything required to be installed.

my v2.0 zip file at my client error don't have
"Modules/WSD/Filter$file_version.so"

admin
Site Admin
Posts: 1801
Joined: Mar 22, 2006 12:32 pm

#12 Postby admin » Sep 24, 2012 5:22 am

afdah wrote:
admin wrote:There's nothing to fix. 2.0 have everything required to be installed.

my v2.0 zip file at my client error don't have
"Modules/WSD/Filter$file_version.so"


$file_version is an variable.

afdah
Posts: 147
Joined: Jan 27, 2012 2:23 pm

#13 Postby afdah » Sep 24, 2012 7:02 am

admin wrote:
afdah wrote:
admin wrote:There's nothing to fix. 2.0 have everything required to be installed.

my v2.0 zip file at my client error don't have
"Modules/WSD/Filter$file_version.so"


$file_version is an variable.

i know its a variable. what i'm trying to say that *.so files are not included in WSD folder. Only filter.pm is included unlike v1.9 zip file.

admin
Site Admin
Posts: 1801
Joined: Mar 22, 2006 12:32 pm

#14 Postby admin » Sep 24, 2012 2:48 pm

afdah wrote:
admin wrote:
afdah wrote:
admin wrote:There's nothing to fix. 2.0 have everything required to be installed.

my v2.0 zip file at my client error don't have
"Modules/WSD/Filter$file_version.so"


$file_version is an variable.

i know its a variable. what i'm trying to say that *.so files are not included in WSD folder. Only filter.pm is included unlike v1.9 zip file.


It's there. Download latest package.

afdah
Posts: 147
Joined: Jan 27, 2012 2:23 pm

#15 Postby afdah » Sep 24, 2012 3:56 pm

admin wrote:
afdah wrote:
admin wrote:
afdah wrote:
admin wrote:There's nothing to fix. 2.0 have everything required to be installed.

my v2.0 zip file at my client error don't have
"Modules/WSD/Filter$file_version.so"


$file_version is an variable.

i know its a variable. what i'm trying to say that *.so files are not included in WSD folder. Only filter.pm is included unlike v1.9 zip file.


It's there. Download latest package.


now, it's there. thank you. :-)


Return to “XFileSharing Pro”

Who is online

Users browsing this forum: No registered users and 0 guests